python3-pkgconfig-1.3.1-2.2.noarch.rpm


Advertisement

Description

python3-pkgconfig - Interface Python with pkg-config

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename python3-pkgconfig-1.3.1-2.2.noarch.rpm
Package name python3-pkgconfig
Package version 1.3.1
Package release 2.2
Package architecture noarch
Package type rpm
Category Development/Languages/Python
Homepage http://github.com/matze/pkgconfig
License MIT
Maintainer -
Download size 16.48 KB
Installed size 26.24 KB
A Python module to interface with the pkg-config
command line tool and supports Python 2.6+.

Alternatives

Package Version Architecture Repository
python3-pkgconfig - - -

Requires

Name Value
pkgconfig -
python(abi) = 3.7

Provides

Name Value
python3-pkgconfig = 1.3.1-2.2

Download

Type URL
Mirror widehat.opensuse.org
Binary Package python3-pkgconfig-1.3.1-2.2.noarch.rpm
Source Package python-pkgconfig-1.3.1-2.2.src.rpm

Install Howto

Install python3-pkgconfig rpm package:

# zypper install python3-pkgconfig

Files

Path
/usr/lib/python3.7/site-packages/pkgconfig/__init__.py
/usr/lib/python3.7/site-packages/pkgconfig/pkgconfig.py
/usr/lib/python3.7/site-packages/pkgconfig-1.3.1-py3.7.egg-info/PKG-INFO
/usr/lib/python3.7/site-packages/pkgconfig-1.3.1-py3.7.egg-info/SOURCES.txt
/usr/lib/python3.7/site-packages/pkgconfig-1.3.1-py3.7.egg-info/dependency_links.txt
/usr/lib/python3.7/site-packages/pkgconfig-1.3.1-py3.7.egg-info/top_level.txt
/usr/lib/python3.7/site-packages/pkgconfig/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/pkgconfig/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3.7/site-packages/pkgconfig/__pycache__/pkgconfig.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/pkgconfig/__pycache__/pkgconfig.cpython-37.pyc
/usr/share/doc/packages/python3-pkgconfig/README.rst
/usr/share/licenses/python3-pkgconfig/LICENSE

Changelog

2018-12-04 - Matej Cepl <mcepl@suse.com>
- Remove superfluous devel dependency for noarch package
2018-04-13 - arun@gmx.de
- specfile:
* update copyright year
- update to version 1.3.1:
* Fix compatibility problems with Python 2.6
- changes from version 1.3.0:
* Add variables() API to query defined variables
* Disable Python 3.2 and enable Python 3.5 and 3.6 tests
* Fix #16: handle spaces of values in .pc files correctly
2017-04-19 - toddrme2178@gmail.com
- Update to version 1.2.2
+ No changelog available
- Implement single-spec version.
2013-11-27 - p.drouand@gmail.com
- Update to version 1.1.0
+ No changelog available
2013-10-16 - speilicke@suse.com
- Initial version

See Also

Package Description
python3-pkginfo-1.4.2-2.2.noarch.rpm Python package for querying metadatdata from sdists/bdists/installed packages
python3-plaster-0.5-1.4.noarch.rpm A loader interface around multiple config file formats
python3-plaster-pastedeploy-0.4.1-1.4.noarch.rpm A loader implementing the PasteDeploy syntax to be used by plaster
python3-plette-0.2.2-1.1.noarch.rpm Structured Pipfile and Pipfile.lock models
python3-plotly-3.5.0-1.2.noarch.rpm Library for collaborative, interactive, publication-quality graphs
python3-plotly-jupyter-3.5.0-1.2.noarch.rpm Jupyter notebook integration for python3-plotly
python3-plplot-5.14.0-2.1.i586.rpm PLplot functions for scientific plotting with Python
python3-plplot-5.14.0-2.1.x86_64.rpm PLplot functions for scientific plotting with Python
python3-pluggy-0.9.0-1.1.noarch.rpm Plugin registration and hook calling mechanisms for Python
python3-plumbum-1.6.6-2.2.noarch.rpm Shell combinators library
python3-ply-3.11-3.2.noarch.rpm Python Lex & Yacc
python3-plyvel-1.0.5-1.3.i586.rpm Python interface to LevelDB
python3-plyvel-1.0.5-1.3.x86_64.rpm Python interface to LevelDB
python3-pmw-2.0.1-3.2.noarch.rpm High-level compound widgets in Python using the Tkinter module
python3-pocketsphinx-python-0.1.3-2.1.i586.rpm Python interface to CMU Sphinxbase and Pocketsphinx libraries
Advertisement
Advertisement